onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate -expand -group {Global signals} :simple_testbench:clk
add wave -noupdate -expand -group {Global signals} :simple_testbench:rst_n
add wave -noupdate -color {Green Yellow} :simple_testbench:rx
add wave -noupdate -color Orange :simple_testbench:tx
add wave -noupdate :simple_testbench:transmitter_ready
add wave -noupdate :simple_testbench:parity_error_flag
add wave -noupdate -expand -group {Board I/O} :simple_testbench:btn_n
add wave -noupdate -expand -group {Board I/O} -radix hexadecimal :simple_testbench:switches
add wave -noupdate -expand -group {Board I/O} -childformat {{:simple_testbench:ssd_digit_0(7) -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal} {:simple_testbench:ssd_digit_0(6) -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal} {:simple_testbench:ssd_digit_0(5) -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal} {:simple_testbench:ssd_digit_0(4) -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal} {:simple_testbench:ssd_digit_0(3) -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal} {:simple_testbench:ssd_digit_0(2) -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal} {:simple_testbench:ssd_digit_0(1) -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal} {:simple_testbench:ssd_digit_0(0) -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal}} -subitemconfig {:simple_testbench:ssd_digit_0(7) {-height 16 -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal} :simple_testbench:ssd_digit_0(6) {-height 16 -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal} :simple_testbench:ssd_digit_0(5) {-height 16 -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal} :simple_testbench:ssd_digit_0(4) {-height 16 -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal} :simple_testbench:ssd_digit_0(3) {-height 16 -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal} :simple_testbench:ssd_digit_0(2) {-height 16 -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal} :simple_testbench:ssd_digit_0(1) {-height 16 -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal} :simple_testbench:ssd_digit_0(0) {-height 16 -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal}} :simple_testbench:ssd_digit_0
add wave -noupdate -expand -group {Board I/O} -childformat {{:simple_testbench:ssd_digit_1(7) -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal} {:simple_testbench:ssd_digit_1(6) -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal} {:simple_testbench:ssd_digit_1(5) -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal} {:simple_testbench:ssd_digit_1(4) -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal} {:simple_testbench:ssd_digit_1(3) -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal} {:simple_testbench:ssd_digit_1(2) -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal} {:simple_testbench:ssd_digit_1(1) -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal} {:simple_testbench:ssd_digit_1(0) -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal}} -subitemconfig {:simple_testbench:ssd_digit_1(7) {-height 16 -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal} :simple_testbench:ssd_digit_1(6) {-height 16 -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal} :simple_testbench:ssd_digit_1(5) {-height 16 -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal} :simple_testbench:ssd_digit_1(4) {-height 16 -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal} :simple_testbench:ssd_digit_1(3) {-height 16 -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal} :simple_testbench:ssd_digit_1(2) {-height 16 -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal} :simple_testbench:ssd_digit_1(1) {-height 16 -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal} :simple_testbench:ssd_digit_1(0) {-height 16 -radix fpoint,enumnumeric,fpoint,showbase,showverbose,wreal}} :simple_testbench:ssd_digit_1
add wave -noupdate -expand -group DUV -format Analog-Step -height 100 -max 100000.0 :simple_testbench:L_DUV:L_DEBOUNCER:counter
add wave -noupdate -expand -group DUV :simple_testbench:L_DUV:rst_sync
add wave -noupdate -expand -group DUV :simple_testbench:L_DUV:btn_debounced_rising
add wave -noupdate -expand -group DUV :simple_testbench:L_DUV:new_frame_received
add wave -noupdate -expand -group DUV -radix hexadecimal :simple_testbench:L_DUV:frame_out
add wave -noupdate -expand -group DUV :simple_testbench:L_DUV:parity_error
add wave -noupdate -expand -group DUV :simple_testbench:L_DUV:ssd_digit_0_int
add wave -noupdate -expand -group DUV :simple_testbench:L_DUV:ssd_digit_1_int
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {0 ps} 0}
quietly wave cursor active 1
configure wave -namecolwidth 223
configure wave -valuecolwidth 100
configure wave -justifyvalue left
configure wave -signalnamewidth 1
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
configure wave -timelineunits ps
update
WaveRestoreZoom {0 ps} {5250 us}
